.flex_column.av-61cpw5-53eceb21f902b26bfd82f14faba9b94a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-5wlvfh-65d54f03330c4397799789d934231b1d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-5wlvfh-65d54f03330c4397799789d934231b1d .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-5p8vb1-d9d6673f602228581b6d61b2c8cca163{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column.av-2vwgpp-42f1edadeb6a3b1ec3b4f30a14567431{
margin-top:30px;
margin-bottom:30px;
}
.flex_column.av-2vwgpp-42f1edadeb6a3b1ec3b4f30a14567431{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-2vwgpp-42f1edadeb6a3b1ec3b4f30a14567431{
margin-top:30px;
margin-bottom:30px;
}

